﻿table.tooltip tr td {
    padding: 5px !important;
}

table.tooltip {
    background-color: #FFFFFF !important;
    width: 100%;
}

.right {
    text-align: right;
}
.nauctu {
    color: #e41f1f;
}
.vlozenoKozervativni {
    color: #1c3e79;
}
.vlozenoDynamicky {
    color: #666699;
}
.vlozenoVyazeny {
    color: #6996AD;
}
.bold {
    font-weight: bold;
}
.redirect {
    text-align: center;
    font-size: 2.06em !important;
    color: #e41f1f;
    padding-bottom: 20px !important;
}

.fnm-content table.text th {
    background-color: #1c3e79 !important;
    color: #ffffff;
}

.fnm-content table.text th, .fnm-content table.text td {
    border: 1px solid #CCCCCC;
    padding: 3px !important;
}

.fnm-content table.text td.alnright {
    text-align: right;
}

.fnm-content table.text td.alncenter, div.alncenter {
    text-align: center;
}

.person-photo {
    float: right;
    border: 3px solid #dcdcdc;
}

.person-name {
    font-size: 1.3em !important;
    font-weight: bold;
}

.person-moto {
    font-size: 15px !important;
    line-height: 22px;
}

#fnm .fnm-content p.nomargin {
    margin-bottom: 0px;
}

.claim {
    font-size: 13px;
    color: #1c3e79;
    font-family: "Open Sans", Arial, sans-serif;
    text-align: center;
    margin-top: 8px;
    margin-bottom: 8px;
}

p.claim a, p.claim a:visited {
    color: #1c3e79;
    text-decoration: none;
}

p.claim a:hover {
    text-decoration: underline;
}

#fnm .fnm-radio-text7 li {
    margin: 0 20px 15px 0 !important;
}

.no-top-border {
    border-top: none !important;
}

.list-errors {
    margin-top: 20px !important;
}

    .list-errors ul li {
        color: red;
        list-style: disc !important;
    }


#fnm-footer-finmarket .others {
    border-top: 1px solid #666;
    margin-top: 2em;
    padding-top: 2em;
}

.reklama {
    text-align: center;
    width: 1020px;
    margin: 0 auto;
    padding: 10px 0;
    position: relative;
    display: none;
}
    .reklama .uchoReklama {
        text-align: left;
        font-size: 10px;
        color: #787878;
        position: absolute;
        top: 0;
    }

table.compare {
    padding: 5px !important;
}

    table.compare th {
        width: 33%;
        font-weight: bold;
        padding-right: 20px !important;
    }

    table.compare td {
        vertical-align: top !important;
        padding-right: 20px !important;
    }







